# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: 3306
    database_name: wallabag
    database_user: adm_wallabag
    database_password: $ecret1UN
    database_path: null
    database_table_prefix: wb_
    database_socket: null
    database_charset: utf8mb4
    domain_name: http://lacorre.freeboxos.fr
    server_name: raspberrypi
    mailer_transport: smtp
    mailer_user: wallabag
    mailer_password: null
    mailer_host: smtp.free.fr
    mailer_port: 25
    mailer_encryption: null
    mailer_auth_mode: null
    locale: fr
    secret: Heraim76
    twofactor_auth: true
    twofactor_sender: no-reply@wallabag.org
    fosuser_registration: true
    fosuser_confirmation: true
    fos_oauth_server_access_token_lifetime: 3600
    fos_oauth_server_refresh_token_lifetime: 1209600
    from_email: no-reply@wallabag.org
    rss_limit: 50
    rabbitmq_host: localhost
    rabbitmq_port: 5672
    rabbitmq_user: guest
    rabbitmq_password: guest
    rabbitmq_prefetch_count: 10
    redis_scheme: tcp
    redis_host: localhost
    redis_port: 6379
    redis_path: null
    redis_password: null
    sentry_dsn: null
